table#proposalReadinessStatusTable thead tr th {
	vertical-align: top;
	white-space: normal;
	}

table#proposalReadinessStatusTable thead tr th .th-inner {
	vertical-align: top;
	white-space: normal;
        }

table#listProjectsTable thead tr th {
	vertical-align: top;
	white-space: normal;
	}

table#listProjectsTable thead tr th .th-inner {
	vertical-align: top;
	white-space: normal;
	}

table#listBtrsTable thead tr th {
	vertical-align: top;
	white-space: normal;
	}

table#listBtrsTable thead tr th .th-inner {
	white-space: normal;
	}

table a.btrAnchorX {
	margin-left: 15px;
	}

table#proposalReadinessTable th {
	white-space: nowrap;
	}

table.btrTable tr,
table.srTable tr {
	padding-bottom: 10px;
	}

table.btrTable td.field,
table.srTable td.field {
	vertical-align: top;
	padding-right: 10px;
	}

table.training td.expired,
table#personTrainingTable td.expired {
	color: red;
	font-weight: bold;
	}

table#listAccountsTable {
	width: auto;
	}
table#listAccountsTable td {
	padding-right: 20px;
	}

table td.editable {
	position: relative;
	}
table td.editable i {
	position: absolute;
	right: 0;
	top: 0;
	}

div#editBlSupport textarea {
	width: 100%;
	}

.bootstrap-table .table.th_top_wrap thead tr th {
	vertical-align: top;
	white-space: normal;
	}
.bootstrap-table .table.th_top_wrap thead tr th .th-inner {
	vertical-align: top !important;
	white-space: normal;
	}

tr label {
	vertical-align: middle;
	}

table.table-condensed {
	margin-bottom: 0px;
	}

table.listDomainAccountsTable table td.user-GONE {
	text-decoration: line-through;
	color: red;
	}

#toolbar .header,
.toolbar .header {
	font-size: 1.33em;
	}

